cd PycharmProjects/Prologin/
make
make
make
vim Makefile 
make clean
make
make
make
ls -la
make
make clean
make
vi Makefile 
vim Makefile 
make tar
irc
ircat 
irssi 
irssi --help
irssi -c irc
pycharm 
pycharm 
pycharm &&
pycharm &
ls
cd PycharmProjects/
ls
cd python/
ls
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
make cleam
make clean
make
stechec2-run config.yml 
pycharm &
irssi -c irc
irssi -c irc
pycharm &
stechec2-run config.yml 
ls
cd PycharmProjects/python/
stechec2-run config.yml 
ls

stechec2-run config.yml 
ls
stechec2-run config.yml 
make
stechec2-run config.yml 
ls
mv new.py prologin.py
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
ls /sgoinfre/
vi config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
    if not a:; 
    if not a:; 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
 
 
stechec2-run config.yml 
python
python
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
make tar
stechec2-run config.yml 
/usr/share/stechec2/prologin2014/gui/replay.py dump-681.json 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
stechec2-run config.yml 
make tar
pycharm &
